<style>



.ls-nav-prev { display: none; }
.ls-nav-next { display: none; }

@media (min-width: 1200px)
.container {
    width: 100% !important;
}

.container {
    padding-right: unset;
    padding-left: unset;
    margin-right: auto;
    margin-left: auto;
}


/* #hpContent .featureBox {
    margin-left: 20px;
    float: left;
    width: 214px;
    height: 218px;
    border: 1px solid #b8b8b9;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    background: #fff url(./images/featureBoxBg.jpg) repeat-x 0 0;
    font: normal 12px Arial, Helvetica, sans-serif;
} */

.orangfnt{color:#0b8e36;font:normal 30px TideSans;}
.greenfnt{color:#ea5a2a;font:normal 30px TideSans;}
.greyfnt{color:grey;font-family:TideSans;margin-top: 4px;font-size: 17px;}

.whtboxbr{/* background: #fff;
    padding: 10px 0px;
    border-radius: 5px;
    border: 1px solid #f15a29; */}

@font-face {
    font-family: 'TideSans';
    src: url('/uim/style/fonts/TideSans-200LilMondo.otf');
   
    font-weight: normal;
    font-style: normal;

}


.carousel-caption {
    position: absolute;
    right: 15%;
    top: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: unset;
}


#hpContent .ice_container {
    vertical-align: baseline;
    position: relative;
    padding: 12px 8px 0;
 /*    height: 216px !important;
	width:212px !important; */
}


.caption-animate .item.active .carousel-caption {
  -webkit-animation-duration: 2.3s;
  animation-duration: 2.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.caption-animate  .item.active .carousel-caption.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.caption-animate  .item.active .carousel-caption.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.caption-animate .item.active .carousel-caption.flipOutX,
.caption-animate .item.active .carousel-caption.flipOutY,
.caption-animate .item.active .carousel-caption.bounceIn,
.caption-animate .item.active .carousel-caption.bounceOut {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.caption-animate .item .carousel-caption.fadeIn,
.caption-animate .item .carousel-caption.fadeInDown,
.caption-animate .item .carousel-caption.fadeInDownBig,
.caption-animate .item .carousel-caption.fadeInLeft,
.caption-animate .item .carousel-caption.fadeInLeftBig,
.caption-animate .item .carousel-caption.fadeInRight,
.caption-animate .item .carousel-caption.fadeInRightBig,
.caption-animate .item .carousel-caption.fadeInUp,
.caption-animate .item .carousel-caption.fadeInUpBig{
  opacity:0;
}



.posRelT30m {
    position: relative !important;
    top: 8px !important;
	margin-left:200px;
}


* {
    /* -webkit-box-sizing: unset !important; */
    -moz-box-sizing: unset !important;
    box-sizing: revert !important;
}
.newGreenBtn12 {
    background: #189940 url(/inc/images/greenBtnBg.gif) repeat-x top center;
    font: bold 26px TideSans;
    color: #fff;
    padding: 10px 20px 10px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
}

a:focus, a:hover {
    color: unset;
    text-decoration: unset;
}


</style>